Feature: Validate the login feature
  As an online shopper
  i want to securely shop items online by logging into the website

  Scenario: Open demoblaze website and click login
    Given launch chrome Browser
    When open demoblaze site
    Then click login button
    Then Provide the username "admin" and password "admin"

